[SM-Grimoire-Bugs] [Bug 15078] kdelibs4 requires pcre

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Feb 12 19:33:09 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15078


Eric Sandall <sandalle at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED
               Flag|                            |integrate_to_stable-
                   |                            |rc_grimoire?,
                   |                            |integrate_to_stable_grimoire
                   |                            |?




--- Comment #1 from Eric Sandall <sandalle at sourcemage.org>  2009-02-12 18:33:08 ---
Fixed with commit dd404089f6875f06c7f388b12221797b6c8ae6b4 in test. Requesting
integration to stable-rc-0.30 and stable-0.29.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list